name=Motor Test 3 100ms
description=Moves from CCW to CW as a series of discrete translations (C times) logs after each translation. When end switch is encountered change direction. Repeat N times       
filename=Motor Test 3.xml
